# Optional quick create

This module allows to avoid to quick create new records, through many2one fields, for a specific model. You can configure which models should allow quick create. When specified, the quick create option will always open the standard create form.

Got the idea from https://twitter.com/nbessi/status/337869826028605441

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Other credits
  - Maintainers

# Usage

To use this module, you need to:

> - go into the menu of ir_model,
> - select the model for which you want to disable the quick create option,
> - enable the option Avoid quick create.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Agile Business Group

## Contributors

- Jonathan Nemry jonathan.nemry@acsone.eu
- Lorenzo Battistini lorenzo.battistini@agilebg.com
- Alexis de Lattre alexis.delattre@akretion.com
- Gilles Meyomesse gilles.meyomesse@acsone.eu (https://acsone.eu)
- Carmen Rondon Regalado crondon@archeti.com

## Other credits

This module is maintained by: * Odoo Community Association

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/server-ux project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.